/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */

.pr-navbar{color: #000000;background-color: #f9f8f4;}
.page{background-color: #f9f8f4;}
.node{background-color:#f9f8f4;box-shadow:0 3px 4px 0 rgba(0,0,0,0);}
.regions{background-color: #f9f8f4;}
.tabs .is-horizontal ul.tabs--primary{border-bottom: 1px solid #f9f8f4;}
.pr-header{color:#000000;background-color:#f9f8f4;}
.pr-footer{color:#000000;background-color:#f9f8f4;}

.openingsuren a:visited, .openingsuren a:hover, .openingsuren a:active, .openingsuren a {
color:black;
/* text-decoration: none; */
font-family: PT Sans Narrow, sans-serif;
}
.openingsuren{
	padding: 20px 0px 0px 60px;
}
.customfooter {
font-family: PT Sans Narrow, sans-serif;
}

.homepage a:visited, .homepage a:hover, .homepage a:active, .homepage a {
color:black;
font-weight:bold;
text-decoration: none;
font-size: large;
}
.wordwraphomepage{
max-width: 75%;
}
.breadcrumb {
  overflow: hidden;
  font-family: Crimson Text, sans-serif;
}
.leesmeer {
}
.field-node--node-link {
float: left;
}
.node {
  margin-bottom: 0px;
  margin-bottom: 0rem;
  padding: 0px;
  padding: 0rem;
}
.block-main-content, .block-breadcrumbs, .block-config-provider--core, .block {
	padding: 7px 18px;
    padding: 0.4375rem 1.125rem;
}
/* .field-node--field-foto-gallerij{ */
	/* width: 200px; */
/* } */
.field-type-image__item, .field-type-image__figure{
	display: inline-block;
	margin-right: 5px;
}
.field-node--field-datum{
	margin: 0px 0px 0px 0px;
}

@media (max-width: 961px) {
	/* .pr-header__header-second { display: none; } */
	/* .lc-1 { display: none; } */
	.block-main-content, .block-breadcrumbs, .block-config-provider--core, .block { padding: 0px; }
	.openingsuren{
		padding: 0px 0px 0px 0px;
		margin: -110px 0px 0px 10px;
	}
}

tr, td, th {
  border: 0px;
}

/* date field views */
.field-label-inline .field__label:after {  content: ""; }
.field__label { font-weight: 200;}

@media (min-width: 991px) {
	.bp--wide .atl--twocol-9-3.l-arc--2 > .atl__lr > .atl__lc:last-child, .bp--tablet .atl--twocol-9-3.l-arc--2 > .atl__lr > .atl__lc:last-child {
	float:left;
	margin: 0px 0px 0px -300px;
	}
}

.fa-loaded .ms-dropmenu .rm-block__content .menu-level-1 .menu__item--expanded > span > a:after {
  display: none;
}
.ms-dropmenu .rm-block__content .is-child .menu__item {
  background-color: #f7f7f7;
}
.menu__item-title--welkom {
	margin-right: 15px;
}

/*<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous"><div class="customfooter">Literair Museum / Bampslaan 35 - B-3500 Hasselt / +32 11 26 27 87 / info en reservatie: +32 11 22 26 24 / <a href="mailto:literairmuseum@skynet.be">literairmuseum@skynet.be</a> / <i class="fa fa-facebook fa-2x"></i></div>*/
.fa{
	color:#3b5998;
}

.ms-accordion .rm-accordion-trigger__icon {
  background-color: transparent !important;
  fill: black;
}